from django.conf import settings

EXPORT_TMP_PATH = '/tmp/export.json'
MEDIA_ROOT = getattr(settings, 'MEDIA_ROOT', 'media')
CORRELATOR_URL = getattr(settings, 'CORRELATOR_URL', 'http://localhost:5566')
ELK_AGGREGATED_INDEX = getattr(settings, 'ELK_AGGREGATED_INDEX', 'aggregated-*')
LICENSE_FEATURE_EVENT_PROCESSING = getattr(settings, 'LICENSE_FEATURE_EVENT_PROCESSING')
LICENSE_OPTION_EVENT_SOURCE_COUNT = getattr(settings, 'LICENSE_OPTION_EVENT_SOURCE_COUNT')
LOGSTASH_CONFIG_DIR = getattr(settings, 'LOGSTASH_CONFIG_DIR')
